
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   4, 255,   0, 0},
    {     0,  65,  11,  13,  13,   0,  11, 255,   0, 0},
    {    72,  66,  10,  13,  13,   1,  11, 255,   0, 0},
    {   137,  70,   8,  13,  13,   1,   9, 255,   0, 0},
    {   189,  71,  10,  13,  13,   1,  12, 255,   0, 0},
    {   254,  76,   8,  13,  13,   1,   9, 255,   0, 0},
    {   306,  79,  12,  13,  13,   1,  13, 255,   0, 0},
    {   384,  83,   9,  13,  13,   0,   9, 255,   0, 0},
    {   443,  84,  10,  13,  13,   0,  10, 255,   0, 0},
    {   508,  88,  11,  13,  13,   0,  11, 255,   0, 0},
    {   580,  97,   9,  10,  10,   0,  10, 255,   0, 0},
    {   625,  98,   9,  14,  14,   1,  10, 255,   0, 0},
    {   688,  99,   9,  10,  10,   0,   9, 255,   0, 0},
    {   733, 100,   9,  14,  14,   0,  10, 255,   0, 0},
    {   796, 101,   9,  10,  10,   0,  10, 255,   0, 0},
    {   841, 103,  10,  14,  10,   0,  10, 255,   0, 0},
    {   911, 104,   8,  14,  14,   1,  10, 255,   0, 0},
    {   967, 105,   3,  14,  14,   1,   5, 255,   0, 0},
    {   988, 108,   5,  14,  14,   1,   5, 255,   0, 0},
    {  1023, 109,  13,  10,  10,   1,  15, 255,   0, 0},
    {  1088, 110,   8,  10,  10,   1,  10, 255,   0, 0},
    {  1128, 111,  10,  10,  10,   0,  10, 255,   0, 0},
    {  1178, 112,   9,  14,  10,   1,  10, 255,   0, 0},
    {  1241, 114,   6,  10,  10,   1,   7, 255,   0, 0},
    {  1271, 115,   7,  10,  10,   0,   7, 255,   0, 0},
    {  1306, 116,   6,  13,  13,   0,   6, 255,   0, 0},
    {  1345, 117,   8,  10,  10,   1,  10, 255,   0, 0},
    {  1385, 118,   9,  10,  10,   0,   9, 255,   0, 0},
    {  1430, 121,   9,  14,  10,   0,   9, 255,   0, 0}
};

